.placeholder {
	height: 4px;
	width: 100%;
	display:block;
	background-color: black;
	margin-top: 5px;
	margin-bottom: 5px;
}


.branch {
	padding-left: 0;
}


.branch .branch {
	padding-left: 40px;
}


.branch li{
	list-style: none;
}


.leaf {
	margin-bottom: 3px;
	background: white;
	border: 1px solid #EEE;
	padding:5px;
}